.count {
    font-size: 40px;
    font-weight: bold;
    font-family: "Outfit", sans-serif;
}

.counter-text p {
    font-size: 20px;
    font-weight: bold;
    font-family: "Outfit", sans-serif;
}

.counter-wrapper {
    background: #333;
    background-image: url('https://images.unsplash.com/photo-1568563643102-37d43956d1d3?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1920&q=80');
    background: cover;
    background-position: center center;
    position: relative;
}

.counter-wrapper:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
}

.counter-inner {
    position: relative;
    z-index: 2;
}

.count-icon {
    font-size: 48px;
}